Hyena.Gui 1.5.0.0 Gtk.Window To be added. To be added.
- Constructor
  1.5.0.0
  To be added.
  To be added.
- Constructor
  1.5.0.0
  To be added.
  To be added.
  To be added.
- Event
  1.5.0.0
  System.EventHandler<System.EventArgs> To be added. To be added.
- Method
  1.5.0.0
  System.Void To be added. To be added.
- Property
  1.5.0.0
  Gtk.Entry To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Void To be added. To be added.
- Property
  1.5.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.5.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.5.0.0
  System.Boolean To be added. To be added. To be added.
- Event
  1.5.0.0
  System.EventHandler<Gtk.KeyPressEventArgs> To be added. To be added.
- Method
  1.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  1.5.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.5.0.0
  System.String To be added. To be added. To be added.
- Property
  1.5.0.0
  System.UInt32 To be added. To be added. To be added.